package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;

public class TbPlussAdminRecodeWithBLOBs extends TbPlussAdminRecode implements Serializable {
    private String reqBody;

    private String responseBody;

    private static final long serialVersionUID = 1L;

    public String getReqBody() {
        return reqBody;
    }

    public void setReqBody(String reqBody) {
        this.reqBody = reqBody == null ? null : reqBody.trim();
    }

    public String getResponseBody() {
        return responseBody;
    }

    public void setResponseBody(String responseBody) {
        this.responseBody = responseBody == null ? null : responseBody.trim();
    }
}